<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception
        package="com.vcast.mediamanager"
        sha256-cert-digest="3E:C6:09:E7:39:83:7C:16:EE:3D:06:B6:49:54:59:B6:7D:CC:6B:24:05:8D:F7:4C:91:2D:DD:AE:3E:9D:70:69">

        <!-- android.permission.group.STORAGE -->
        <permission name="android.permission.ACCESS_MEDIA_LOCATION" fixed="false" />
        <permission name="android.permission.WRITE_EXTERNAL_STORAGE" fixed="false" />
        <permission name="android.permission.READ_EXTERNAL_STORAGE" fixed="false" />

        <!-- android.permission.group.CONTACTS -->
        <permission name="android.permission.READ_CONTACTS" fixed="false" />
        <permission name="android.permission.WRITE_CONTACTS" fixed="false" />
        <permission name="android.permission.GET_ACCOUNTS" fixed="false" />

        <!-- android.permission.group.PHONE -->
        <permission name="android.permission.READ_PHONE_STATE" fixed="false" />
        <permission name="android.permission.CALL_PHONE" fixed="false" />
        <permission name="android.permission.WRITE_CALL_LOG" fixed="false" />
        <permission name="android.permission.READ_CALL_LOG" fixed="false" />

        <!-- android.permission.group.SMS -->
        <permission name="android.permission.RECEIVE_SMS" fixed="false" />
        <permission name="android.permission.RECEIVE_MMS" fixed="false" />
        <permission name="android.permission.READ_SMS" fixed="false" />

        <permission name="android.permission.READ_MEDIA_VIDEO" fixed="false" />
        <permission name="android.permission.READ_MEDIA_AUDIO" fixed="false" />
        <permission name="android.permission.READ_MEDIA_IMAGES" fixed="false" />

        <permission name="android.permission.POST_NOTIFICATIONS" fixed="false"/>

    </exception>
</exceptions>
